From: <a href="/blend/av.cgi?id=1323">libs0813</a><BR>
Date: 7 October 2003<P>

hi kirk, can we request a username change?  it seems my submissions have too much detail on it and this username is also my id in various messenger programs.  thanks so much!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 7 October 2003<P>

Oy.  I have to look into the feasability of that...unfortunately those names are kind of hardwired into the system at a low level. I can check.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 7 October 2003<P>

cryingshame ~ thank you for the compliment...yes, I feel like  I am a very lucky lady...I have waited a life time for mi steveki...I just pray that the happiness continues the rest of my life...we will soon be leaving for our trip...will see what suprises happen there in the city of romance... :)
<HR>